

/*polices*/
p{
font-family:Century Gothic;
font-size:18px;
}






.banniere{
min-height:300px;
padding-left:0px;
padding-right:0px;
background:url("../images/banniere.jpg") fixed no-repeat;
width:100%;
z-index:-10;

}

.banniere img{
height:0 auto;

}

.toparticles{
height:150px;

}
.noteamamie{
height:300px;
background-color:Grey;
}

.articlepourmamie{
height: 300px;
background-color:#ABC8E2;

}

.footer{
height:0 auto;

background-color:#78A419;
}

.navbar{
margin-bottom:0px;
background-color:Green;
border-radius:0px;
position:fixed;
width:100%;
max-width:3000px;
z-index:100000;
}

.toparticles
{
  opacity:0.8;
}

.cat1{
	background-color:Grey;
	display:block;
}

.cat2{
	background-color:Green;
	display:block;
}

.cat3{
	background-color:Brown;
	display:block;
}

.noteamamie{
  background-color:#EDF7F2;
  
}

.footertext{
text-align: center;
}

.derniere_image{

}

.quelquesphotos{
height:0 auto;
background-color:#006D80;
top:0;
display:block;
position:relative;
}

.quelquesphotos img{

}

.noteamamie{
display:block;


min-height:300px;
height:100%;
  margin:0;
  padding:0;
}

.articlepourmamie{


height:100%;
  margin:0;
  padding:0;
  min-height:300px;
  

}

.row{
	margin-right:0px;
}

.articlepourmamie p{


}

.container-fluid{

padding-right:0px;
}
.noteetfamille{
max-height:500px;
display:block;



height:100%;
  margin:0;
  padding:0;
}

.surban{
margin-top:25%;
}

.thumb{
	height:92%;
	margin-top:4%;
	margin-bottom:4%;
}

.centrer{
text-align:center;
}

.pasencoredarticle{
	height:600px;
}

.pasencoredechat{
 height:400px;
 background-color:Grey;
}

.pageconnection{
	height:0 auto;
	
	background-color:Green;
}